Subject: [dmarc-ietf] [Technical Errata Reported] RFC8601 (6790)

From: RFC Errata System <[email-masked]>
Date: Tue, 21 Dec 2021 07:29:11 -0800 (PST)

The following errata report has been submitted for RFC8601,
"Message Header Field for Indicating Message Authentication Status".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6790

--------------------------------------
Type: Technical
Reported by: Scott Kitterman <[email-masked]>

Section: 8

Original Text
-------------
   [DKIM]     Crocker, D., Ed., Hansen, T., Ed., and M. Kucherawy, Ed.,
              "DomainKeys Identified Mail (DKIM) Signatures", STD 76,
              RFC 6376, DOI 10.17487/RFC6376, September 2011,
              <https://www.rfc-editor.org/info/rfc6376>.

Corrected Text
--------------
   [DKIM]     Crocker, D., Ed., Hansen, T., Ed., and M. Kucherawy, Ed.,
              "DomainKeys Identified Mail (DKIM) Signatures", STD 76,
              RFC 6376, DOI 10.17487/RFC6376, September 2011,
              <https://www.rfc-editor.org/info/rfc6376>.

Notes
-----
In the next revision, this reference should be moved from Section 8.2, informative references, to Section 8.1, normative references.  In Section 2.2, formal definition, the definition for domain-name is taken from RFC 6376, so it's not merely informative.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8601 (draft-ietf-dmarc-rfc7601bis-06)
--------------------------------------
Title               : Message Header Field for Indicating Message Authentication Status
Publication Date    : May 2019
Author(s)           : M. Kucherawy
Category            : PROPOSED STANDARD
Source              : Domain-based Message Authentication, Reporting & Conformance
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG